RubyGems Navigation menu

fog-storm_on_demand 0.1.1

This library can be used as a module for `fog` or as standalone provider to use the StormOnDemand in applications.

Versions:

  1. 0.1.1 - April 04, 2015 (22.5 KB)
  2. 0.1.0 - December 14, 2014 (22 KB)
  3. 0.0.1 - November 25, 2014 (22 KB)

Runtime Dependencies (2):

Authors:

  • Paulo Henrique Lopes Ribeiro

Owners:

SHA 256 checksum:

7eecde37f231cfa679b53a7f8508b1db47d38f2dc6d1e8bd582581c8500f2e3a

Total downloads 16,378,628

For this version 15,108,504

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: